![](https://gitlab.com/testbedpic12/hellopic/uploads/6aab5e8331189a46ea5a46c0643b1613/19.jpg)
We have online guidebook. www.nexmaker.com and offline lab in NexPCB. This lab would arrange training, hardware design, prototype making,project test,etc. We would try to push hardware innovation in our community one by one. In the meantime,We reference Fablab to build our lab. Now we test beta version in our lab. We would open after test the function

It's cool if you can give us any advice. We would update the lab one by one. Thank you for your kindly support.


2.Configure,setting up local identity
Configure user's name, user's email ,in our case, it connect with gitlab

![](https://gitlab.com/testbedpic12/hellopic/uploads/e17ec64e9feb5433e8946af252d86dee/QQ图片20200324160412.png)

3.Clone
$ git clone git@gitlab.com:nex-fab/guide-book.git "git@gitlab.com:nex-fab/guide-book.git"get from gitlab 
![](https://gitlab.com/testbedpic12/hellopic/uploads/dee6697492f674aa562d7f639ac9182d/QQ图片20200324160644.png)


# hello world
## hello word
* list 1
* list 2
* list 3
  * list 3.1
  * list 3.2
    * list 3.2.1
  * list 3.3
  * [nexpcb](https://www.nexpcb.com)


![](https://cdn2.hubspot.net/hubfs/3027780/coronabanner.png)  


| Tables        | Are           | Cool  |Cool  |
| ------------- |:-------------:| -----:|-----:|
| nexpcb      | china | $1600 |
| col 2 is      | centered      |   $12 |
| zebra stripes | are neat      |    $1 |


<font face="黑体" color=red size=10> 郭亮(我是黑体，绿色，尺寸为5) </font>  

<font face="黑体" color=pink size=15> 王怡军(我是黑体，粉色，尺寸为5) </font>  

<font face="楷体" color=blue size=10> 陈磊(我是黑体，绿色，尺寸为5) </font>

```
c
a=b=c